<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Contact</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>
<body>
<!--[if IE]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade
  your browser</a> to improve your experience and security.</p>
<![endif]-->

<!-- Add your site or application content here -->

<nav>
  <div class="left" onclick="location.href = 'index.html'">
    <a href="index.html">Home</a>
  </div>
  <div class="right" onclick="location.href = 'privacy.html'">
    <a href="privacy.html">Privacy Policy</a>
  </div>
</nav>

<div id="body">
  <img src="img/contact.png" alt="Screenshot" id="promo-screenshot">
  <div id="promo-text">
    <h1 class="title">Contact</h1>
    Contact opnemen kan via e-mail of Discord.<br>
    <span>E-mail: <a href="mailto:contact@romereis-hl.nl">contact@romereis-hl.nl</a></span>
    Discord: TooMuchRAM#2555
  </div>
</div>

<footer>
  Apple, the Apple logo, iPhone, and iPad are trademarks of Apple Inc., registered in the U.S. and other countries and
  regions. iPhone is a service mark of Apple Inc.
</footer>

<script src="js/main.js" type="application/javascript"></script>
</body>
</html>
